org.apache.ignite.internal.util.typedef.internal

## Class D

- java.lang.Object
- - org.apache.ignite.internal.util.GridDebug
  - - org.apache.ignite.internal.util.typedef.internal.D

    public class D
    extends GridDebug

Convenience alias for `GridDebug` class.

### Nested Class Summary

### Nested classes/interfaces inherited from class org.apache.ignite.internal.util.GridDebug

`GridDebug.Item`

### Constructor Summary

Constructors
Constructor and Description
`D()`

### Method Summary

### Methods inherited from class org.apache.ignite.internal.util.GridDebug

`allowWriteLog, debug, dump, dumpLastAndStop, dumpStack, dumpWithReset, dumpWithReset, dumpWithStop, hangIfStopped, queue, reset, start, timing, write`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### D

    public D()

2015 Copyright © Apache Software Foundation

Follow @ApacheIgnite

Ignite Fabric | : ver. 1.4.0
Release Date | : September 24 2015